import 'package:prokit/main/utils/AppConstant.dart';

const BHHairSalonLogo = "images/hairSalon/bh_hairSalonLogo.png";
const BHAppLogo = "images/hairSalon/bh_logo.svg";
const BHWalkThroughImg1 = "$BaseUrl/images/hairSalon/bh_walkThroughImg1.jpg";
const BHWalkThroughImg2 = "$BaseUrl/images/hairSalon/bh_walkThroughImg2.jpg";
const BHWalkThroughImg3 = "$BaseUrl/images/hairSalon/bh_walkThroughImg3.jpg";
const BHFacebookIcon = "images/hairSalon/bh_facebookIcon.svg";
const BHTwitterIcon = "images/hairSalon/bh_twitterIcon.svg";
const BHPinterestIcon = "images/hairSalon/bh_pinterestIcon.svg";
const BHInstagramIcon = "images/hairSalon/bh_instagramIcon.jpg";
const BHContactsIcon = "images/hairSalon/bh_contactsIcon.jpg";
const BHProfileImage = "images/hairSalon/bh_userImg.jpeg";
const BHAddIcon = "images/hairSalon/bh_addIcon.png";
const BHLogoutIcon = "images/hairSalon/bh_logoutIcon.png";
const BHPaymentIcon = "images/hairSalon/bh_paymentIcon.png";
const BHInformationIcon = "images/hairSalon/bh_informationIcon.png";
const BHNotificationIcon = "images/hairSalon/bh_notificationIcon.png";
const BHInviteFriendsIcon = "images/hairSalon/bh_inviteFriendsIcon.png";
const BHSettingIcon = "images/hairSalon/bh_settingIcon.png";
const BHTerms_and_ServicesIcon = "images/hairSalon/bh_terms_and_Services.png";
const BHMessageIcon = "images/hairSalon/bh_messageIcon.png";
const BHCallIcon = "images/hairSalon/bh_callIcon.png";
const BHVideoCallIcon = "images/hairSalon/bh_videoCallIcon.png";
const BHBarCodeImg = "images/hairSalon/bh_barCodeImg.png";
const BHDashedBoardImage1 = "images/hairSalon/bh_dashedBoardImg1.jpg";
const BHDashedBoardImage2 = "images/hairSalon/bh_dashedBoardImg2.jpg";
const BHDashedBoardImage3 = "images/hairSalon/bh_dashedBoardImg3.jpg";
const BHDashedBoardImage4 = "$BaseUrl/images/hairSalon/bh_dashedBoardImg4.jpg";
const BHdDashedBoardImage5 = "$BaseUrl/images/hairSalon/bh_dashedBoardImage5.jpg";
const BHDashedBoardImage6 = "images/hairSalon/bh_dashedBoardImg6.jpg";
const BHDashedBoardImage7 = "$BaseUrl/images/hairSalon/bh_dashedBoardImg7.jpg";
const BHMakeUp = "images/hairSalon/bh_makeUp.svg";
const BHInviteFriends = "images/hairSalon/bh_inviteFriends.jpg";
const BHAlertDialogLogo = "images/hairSalon/bh_alertDialogLogo.png";
const BHCallingBackgroundImg = "$BaseUrl/images/hairSalon/bh_callingBackgroundImg.jpg";
const BHVisaCardImg = "images/hairSalon/bh_visaCardImg.webp";
const BHMasterCardImg = "images/hairSalon/bh_masterCardImg.png";
const BHSkinCare = "images/hairSalon/bh_skinCare.svg";
const BHHairColor = "images/hairSalon/bh_hairColor.svg";
const BHForwardMsg = "images/hairSalon/bh_forwardMsg.png";
const BHDotsImg = "images/hairSalon/bh_dotsImg.png";
const BHNotification = "images/hairSalon/bh_notification.png";
const BHCross = "images/hairSalon/bh_cross.png";
const BHMessage = "images/hairSalon/bh_message.png";
const BHLocation = "images/hairSalon/bh_location.png";
const BHUserImg = "images/hairSalon/bh_userImg.jpeg";
